Problema al implementar el paquete de Creative Cloud en MAC OS versión 10.8 y anteriores

Si crea un paquete para CC 2014 o versiones anteriores compatibles con MAC OS 10.8, y los usuarios implementan este paquete en equipos que ejecutan 10.8 o versiones anteriores, el paquete no se podrá implementar.

Resolución

Para solucionar el problema, siga estos pasos:

  1. Cree el paquete con los productos pertinentes.

    Si ya había creado un paquete para implementar, también lo puede utilizar.

  2. Descargue el archivo zip desde las ubicaciones siguientes:

  3. Extraiga el archivo zip; a continuación, sustituya el contenido de la carpeta siguiente por el contenido del archivo:

    <nombre_paquete>/Build/<nombre_paquete>_Install.pkg/Contents/Resources/ASU

  4. Puede implementar este paquete en MAC OS versión 10.8 y anteriores.